.modal-500 {
    max-width: 500px;
    margin: 1.75rem auto;
}

.modal-600 {
    max-width: 600px;
    margin: 1.75rem auto;
}

.modal-700 {
    max-width: 700px;
    margin: 1.75rem auto;
}

.modal-800 {
    max-width: 800px;
    margin: 1.75rem auto;
}

.modal-900 {
    max-width: 900px;
    margin: 1.75rem auto;
}

.modal-1000 {
    max-width: 1000px;
    margin: 1.75rem auto;
}

.modal-1100 {
    max-width: 1100px;
    margin: 1.75rem auto;
}

.modal-1200 {
    max-width: 1200px;
    margin: 1.75rem auto;
}

.modal-1300 {
    max-width: 1300px;
    margin: 1.75rem auto;
}


.modal-1350 {
    max-width: 1350px;
    margin: 1.75rem auto;
}

select{
    text-align-last: center;
    padding-right: 29px;
}


.custom-control-label {
    position: relative;
    /*margin-left: 40px;*/
}



.panel {
    border-radius: 0;
    margin-bottom: 30px;
    border: 0;
    box-shadow: none;
    background-color: #fff;
}

.panel .panel-heading {
    border-radius: 0;
    font-weight: 500;
    font-size: 16px;
    padding: 20px 25px
}

.panel .panel-heading .panel-title {
    font-size: 16px;
    color: #313131
}

.panel .panel-heading a i {
    font-size: 12px;
    margin-left: 8px
}

.panel .panel-action {
    float: right
}

.panel .panel-action a {
    opacity: .5
}

.panel .panel-action a:hover {
    opacity: 1
}

.panel .panel-body {
    padding: 25px
}

.panel .panel-body:first-child h3 {
    margin-top: 0;
    font-weight: 500;
    font-family: Rubik, sans-serif;
    font-size: 14px;
    text-transform: uppercase
}

.panel .panel-footer {
    background: #fff;
    border-radius: 0;
    padding: 20px 25px
}

.panel-green,
.panel-success {
    border-color: #002659
}

.panel-green .panel-heading,
.panel-success .panel-heading {
    border-color: #002659;
    color: #fff;
    background-color: #002659
}

.panel-green .panel-heading a,
.panel-success .panel-heading a {
    color: #fff
}

.panel-green .panel-heading a:hover,
.panel-success .panel-heading a:hover {
    color: rgba(255, 255, 255, .5)
}

.panel-green a,
.panel-success a {
    color: #002659
}

.panel-green a:hover,
.panel-success a:hover {
    color: #002659
}

.panel-black,
.panel-inverse {
    border-color: #4c5667
}

.panel-black .panel-heading,
.panel-inverse .panel-heading {
    border-color: #4c5667;
    color: #fff;
    background-color: #4c5667
}

.panel-black .panel-heading a,
.panel-inverse .panel-heading a {
    color: #fff
}

.panel-black .panel-heading a:hover,
.panel-inverse .panel-heading a:hover {
    color: rgba(255, 255, 255, .5)
}

.panel-black a,
.panel-inverse a {
    color: #4c5667
}

.panel-black a:hover,
.panel-inverse a:hover {
    color: #2c313b
}

.panel-darkblue,
.panel-primary {
    border-color: #707cd2
}

.panel-darkblue .panel-heading,
.panel-primary .panel-heading {
    border-color: #707cd2;
    color: #fff;
    background-color: #707cd2
}

.panel-darkblue .panel-heading a,
.panel-primary .panel-heading a {
    color: #fff
}

.panel-darkblue .panel-heading a:hover,
.panel-primary .panel-heading a:hover {
    color: rgba(255, 255, 255, .5)
}

.panel-darkblue a,
.panel-primary a {
    color: #707cd2
}

.panel-darkblue a:hover,
.panel-primary a:hover {
    color: #3b4abb
}

.panel-blue,
.panel-info {
    border-color: #2cabe3
}

.panel-blue .panel-heading,
.panel-info .panel-heading {
    border-color: #2cabe3;
    color: #fff;
    background-color: #2cabe3
}

.panel-blue .panel-heading a,
.panel-info .panel-heading a {
    color: #fff
}

.panel-blue .panel-heading a:hover,
.panel-info .panel-heading a:hover {
    color: rgba(255, 255, 255, .5)
}

.panel-blue a,
.panel-info a {
    color: #2cabe3
}

.panel-blue a:hover,
.panel-info a:hover {
    color: #177eac
}

.panel-danger,
.panel-red {
    border-color: #ff7676
}

.panel-danger .panel-heading,
.panel-red .panel-heading {
    border-color: #ff7676;
    color: #fff;
    background-color: #ff7676
}

.panel-danger .panel-heading a,
.panel-red .panel-heading a {
    color: #fff
}

.panel-danger .panel-heading a:hover,
.panel-red .panel-heading a:hover {
    color: rgba(255, 255, 255, .5)
}

.panel-danger a,
.panel-red a {
    color: #ff7676
}

.panel-danger a:hover,
.panel-red a:hover {
    color: #ff2a2a
}

.panel-warning,
.panel-yellow {
    border-color: #ffc36d
}

.panel-warning .panel-heading,
.panel-yellow .panel-heading {
    border-color: #ffc36d;
    color: #fff;
    background-color: #ffc36d
}

.panel-warning .panel-heading a,
.panel-yellow .panel-heading a {
    color: #fff
}

.panel-warning .panel-heading a:hover,
.panel-yellow .panel-heading a:hover {
    color: rgba(255, 255, 255, .5)
}

.panel-warning a,
.panel-yellow a {
    color: #ffc36d
}

.panel-warning a:hover,
.panel-yellow a:hover {
    color: #ffa421
}

.panel-theme,
.panel-themecolor {
    border-color: #2cabe3
}

.panel-theme .panel-heading,
.panel-themecolor .panel-heading {
    border-color: #2cabe3;
    color: #fff;
    background-color: #2cabe3
}

.panel-theme .panel-heading a,
.panel-themecolor .panel-heading a {
    color: #fff
}

.panel-theme .panel-heading a:hover,
.panel-themecolor .panel-heading a:hover {
    color: rgba(255, 255, 255, .5)
}

.panel-theme a,
.panel-themecolor a {
    color: #2cabe3
}

.panel-theme a:hover,
.panel-themecolor a:hover {
    color: #177eac
}

.panel-default,
.panel-white {
    border-color: rgba(120, 130, 140, .13)
}

.panel-default .panel-heading,
.panel-white .panel-heading {
    color: #313131;
    background-color: #fff;
    border-bottom: 1px solid rgba(120, 130, 140, .13)
}

.panel-default .panel-body,
.panel-white .panel-body {
    color: #313131
}

.panel-default .panel-action a,
.panel-white .panel-action a {
    color: #313131;
    opacity: .5
}

.panel-default .panel-action a:hover,
.panel-white .panel-action a:hover {
    opacity: 1;
    color: #313131
}

.panel-default .panel-footer,
.panel-white .panel-footer {
    background: #fff;
    color: #313131;
    border-top: 1px solid rgba(120, 130, 140, .13)
}

#contador{
    font-size: 20px;
    color: #002659;
    font-weight: 600;
}

.border_r{
    border: 2px solid #2f323e;
    padding: 10px;
    border-radius: 10px;
}

.select2-selection__rendered {
    line-height: 34px !important;
}

.select2-selection {
    height: 36px !important;
}

.pointer-none {
    pointer-events: none!important;
}